<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1710520236" Date="2024-03-15 19:30:36" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5136" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Update Favicons, closes #373
- Make executable generate.sh
- Update doxygen workflow
- Deploy doxygen-generated docs to Github Pages (#372)
- Update libcurl to v8.6.0, fixed NetworkClient, fixed cubeupload.com
- Update README.MD
- Update romanian translation
- Fixed ConsoleScriptDialogProvider in Tests project
- Fixed compilation of ConsoleScriptDialogProvider with gcc
- Implement messageBox function for script API in qimageuploader
</Info>
</UpdateInfo>